Subject: Re: linux-next: build failure after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 15 Oct 2021 21:23:59 +1100

Hi Jani,

On Fri, 15 Oct 2021 12:56:58 +0300 Jani Nikula <[email-masked]> wrote:
>
> The fix looks good, but I'd rename __stack_depot_print too added in the
> same commit. Do you want to respin or shall I take it from here?

If you are happy to take it on, then thanks.

-- 
Cheers,
Stephen Rothwell